@charset "utf-8";

/* CSS Document */



#google-translate{

	width:250px;

	height:30px;

	float:left;

	margin-top: 10px;

	margin-left: 10px;

}





.photo-left{

	width:320px;

	height: auto;

	float:left;

	padding-left:30px;

	margin-right:50px;

	margin-top:10px;

}



.photo-right{

	width:320px;

	height:auto;

	float:right;

	padding-right:30px;

	margin-left:50px;

	margin-top:10px;

}



.copyright-text{

	font-family:Verdana, Geneva, sans-serif;

	color:#999;

	font-size:12px;

	text-align: center;

}



.image-right{

	width:auto;

	height:auto;

	float:right;

	margin: 5px;

}



.image-left{

	width:auto;

	height:auto;

	float:left;

	margin:5px;

}



.image-center{

	width:auto;

	height:auto;

	margin:5px;

	text-align: center;

}



.fleet-image{

	float:left;

	margin:3px;

	width:auto;

	height:auto;

}





.contact{

	font-family:Verdana, Geneva, sans-serif;

	color:#999;

	font-size:22px;

}



.title-darkgrey{

	font-family:Verdana, Geneva, sans-serif;

	color:#333;

	font-size:22px;

	text-align:center;

}



.regular-center{

	font-family:Verdana, Geneva, sans-serif;

	color:#333;

	font-size:14px;

	text-align:center;

}



.title-green{

	font-family:Verdana, Geneva, sans-serif;

	color:#690;

	font-size:22px;

	text-align: center;

	padding: 10px;

}



.small-grey-italics{

	font-family:Verdana, Geneva, sans-serif;

	color:#999;

	font-size:14px;

	font-style:italic;

}



.small-grey{

	font-family:Verdana, Geneva, sans-serif;

	color:#999;

	font-size:14px;

	display: block;

	float: left;

	margin-right: 20px;

	list-style-position: inside;

	list-style-type: circle;

}



.small-blue{

	font-family:Verdana, Geneva, sans-serif;

	color:#69C;

	font-size:14px;

	display: block;

	margin-right: 30px;

	text-align: center;

}



.general-grey{

	font-family:Verdana, Geneva, sans-serif;

	color:#999;

	font-size:14px;

}



.general-black{

	font-family:Verdana, Geneva, sans-serif;

	color:#333;

	font-size:14px;

	padding: 5px;

	line-height:120%;

}





.price-tag{

	font-family:Verdana, Geneva, sans-serif;

	color:#69C;

	font-size:24px;

	text-align:center;

	font-weight:400;

}



.duration-tag{

	font-family:Verdana, Geneva, sans-serif;

	color:#039;

	font-size:14px;

	text-align:center;

	font-style:italic;

}



.rate-holder{

	width:130px;

	height:70px;

	margin-left:5px;

	margin-right:5px;

	margin-top: 0px;

	float: left;

}



#body{

	width:100%;

	height:auto;

	background-attachment: scroll;

	background-color: #FFF;

	background-image: url(background_Trafalgar_Falls%202.jpg);

	background-repeat: repeat-x;

}



#wrapper{

	width:900px;

	height:auto;

	margin:0 auto;

	padding-top:20px;

}



#header{

	width:900px;

	height:200px;

	background-color:#FFF;

	-moz-border-radius: 3px;

	border-radius: 3px;

	margin-top: 0px;

}



#logo_contact{

	width:900px;

	height:120px;

}



#logo{

	width:291px;

	height:100px;

	float:left;

	margin-top: 15px;

	margin-left: 5px;

}





#contact{

	width:300px;

	height:90px;

	float:right;

	margin-top: 20px;

	margin-right: 5px;

}



#menu{

	width:880px;

	height:70px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	background-color:#333;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



.menu a:link {

	font-family:century gothic;

	font-size:16px; color:#FFF;

	font-weight:400;

	text-decoration:none;

	width:auto;

	height:32px;

	padding:18px;

	float:left;

	border-right:dashed; border-right-color:#CCC; border-right-width:1px;



}



.menu a:visited {

	font-family:century gothic;

	font-size:16px; color:#FFF;

	font-weight:400;

	text-decoration:none;

	}



.menu a:hover{

	text-decoration:none; font-weight:400; color:#FFF;

	background-color:#030;

	}



.menu .first {

	border:none;}





#content{

	width:900px;

	height:600px;

	background-color:#FFF;

	-moz-border-radius: 3px;

	border-radius: 3px;

	margin-top: 5px;

}

#slideshow{

	width:620px;

	height:320px;

	margin:10px;

	float: left;

}



#news{

	width:240px;

	height:300px;

	float: left;

	margin-top: 10px;

	background-image: url(news_bckgrnd.png);

}





#welcome{

	width:400px;

	height:250px;

	float:left;

	margin-top: 20px;

	padding-right: 25px;
  
	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

	background-image: url(welcome_bckgrnd.png);

	background-repeat: no-repeat;

}



.small-grey-30margin{

	font-family:Verdana, Geneva, sans-serif;

	color:#666;

	font-size:12px;

	display: block;

	text-align: left;

	line-height:110%;

	margin-top: 15px;

	list-style-type: circle;

	list-style-position: inside;

}



.tips{

	width:465px;

	height:250px;

	float: left;

	margin-top: 20px;

}



.tip_section{

	width:225px;

	height:100px;

	float:left;

}





#partners{

	width:850px;

	height:auto;

	float: left;

}



#sites{

	width:850px;

	height:auto;

	float: left;

	margin-top: 20px;

}



.site-item{

	width:830px;

	height:250px;

	margin-top:20px;

	margin-left:10px;

	margin-right:10px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

}



.site-image{

	width:auto;

	height:auto;

	float:left;

	padding-right:15px;

	margin-right:15px;

	border-right-width: 1px;

	border-right-style: dotted;

	border-right-color: #999;

}





#left{

	width:275px;

	height:250px;

	float:left;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

	margin-top: 15px;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

}



#right{

	width:565px;

	height:260px;

	float:left;

	margin-top: 15px;

	padding-left: 15px;

}



#right-top{

	width:555px;

	height:150px;

	margin-bottom: 5px;

}



#right-bottom{

	width:555px;

	height:100px;



}



#footer{

	width:900px;

	height:35px;

	float: left;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #999;

	padding-top: 3px;

}



.vehicle-holder{

	width:880px;

	height:242px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

	margin-top: 10px;

	margin-right: 5px;

	margin-bottom: 10px;

	margin-left: 5px;

}



.vehicle-info{

	width:545px;

	height:140px;

	float: left;

	padding-left: 5px;

	margin-top: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

}



.pricing{

	width:550px;

	height:95px;

	float: left;

	margin-top: 5px;

}



#map{

	float:left;

	height:auto;

	width:360px;

	margin: 15px;

}

#about-info{

	width:450px;

	height:auto;

	float:left;

	margin: 15px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #999;

}



#resereve_form{

	width:880px;

	height:auto;

}



.activity{

	width:860px;

	height:800px;

	margin:20px;

}



#feature_slideshow{

	width:900px;

	height:200px;

	margin-top:35px;

	float: left;

}

